<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/597822b5f1d6b2ae8477c0a08baab41d/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f5f708f174ac02001e81508489421c98/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/96c5e4d195dc3094256a9c98ba2fc021/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e24db427e9a50ae0d9790e66ebf9c93c/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9da3da4d1b2c192e9e924a4c0653ddb7/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b508a7f222c68c02e74366e1d9bf68cc/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/19ccd2aad5ea8888919f2fb61a9882c2/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4f9fdb0b98d4a35b5abfefc8165d69ad/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5f434ab7ec47e654c2b7e0d1ca969763/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9258b7d8f8cbc637ab0457f4a8964d58/savedstate-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/573cd0e400152119117e749e9e34fc13/savedstate-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/573cd0e400152119117e749e9e34fc13/savedstate-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/573cd0e400152119117e749e9e34fc13/savedstate-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.0.0/e6daf87ed227a6f80bb8accb466755a5ee01a652/savedstate-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>